﻿<div class="position-relative overflow-hidden min-vh-100 w-100 d-flex align-items-center justify-content-center">
    <div class="d-flex align-items-center justify-content-center w-100">
        <div class="row justify-content-center w-100">
            <div class="col-lg-4">
                <div class="text-center">
                    <img src="https://bootstrapdemos.adminmart.com/modernize/dist/assets/images/backgrounds/errorimg.svg" alt="" class="img-fluid" width="500">
                    <h1 class="fw-semibold mb-7 fs-9">Opps!!!</h1>
                    <h4 class="fw-semibold mb-7">This page you are looking for could not be found.</h4>
                    <a class="btn btn-primary" href="/" role="button">Go Back to Home</a>
                </div>
            </div>
        </div>
    </div>
</div>